@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W3"), local("HiraKakuProN-W3"), local("ヒラギノ角ゴ Pro W3"), local("HiraKakuPro-W3");
  font-weight: 300;
}

@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W4"), local("HiraKakuProN-W4"), local("ヒラギノ角ゴ Pro W4"), local("HiraKakuPro-W4");
  font-weight: 400;
}

@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W5"), local("HiraKakuProN-W5"), local("ヒラギノ角ゴ Pro W5"), local("HiraKakuPro-W5");
  font-weight: 500;
}

@font-face {
  font-family: "HiraKakuPro";
  font-style: normal;
  src: local("ヒラギノ角ゴ ProN W6"), local("HiraKakuProN-W6"), local("ヒラギノ角ゴ Pro W6"), local("HiraKakuPro-W6");
  font-weight: 600;
}

/**
 * Common Styles
 */
body {
  font-family: "HiraKakuPro","IBM Plex Sans","メイリオ","Meiryo",sans-serif;
  background: #f5f5f5;
}

header {
  background-color: #fff;
  border-bottom: 1px solid #e3e3e5;
}

header .header-inner {
  height: 80px;
  max-width: 700px;
  margin: 0 auto;
  padding-bottom: 8px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
}

header .header-inner .header-logo {
  width: 103px;
}

header .header-inner .header-logo img {
  width: 100%;
  display: block;
  -o-object-fit: contain;
  object-fit: contain;
}

header .header-inner .header__title {
  margin-left: 10px;
  color: 484d4f;
  font-size: 16px;
  font-weight: 600;
}

main {
  max-width: 700px;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
  border-bottom: 1px solid #e3e3e5;
}

main nav#breadcrumbs {
  height: 44px;
  padding: 0 16px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  overflow: scroll;
  white-space: nowrap;
  /* IE, Edge 対応 */
  -ms-overflow-style: none;
  /* Firefox 対応 */
  scrollbar-width: none;
}

main nav#breadcrumbs::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}

main nav#breadcrumbs ol {
  list-style: none;
  display: -webkit-box;
  display: flex;
}

main nav#breadcrumbs ol li a:link,
main nav#breadcrumbs ol li a:visited {
  text-decoration: none;
}

main nav#breadcrumbs ol li a:hover {
  text-decoration: underline;
}

main nav#breadcrumbs ol li a span {
  font-size: 12px;
  color: #0096c0;
}

main nav#breadcrumbs ol li span {
  font-size: 12px;
  color: #5c6264;
}

main nav#breadcrumbs ol li + li:before {
  content: "\3E";
  margin-left: 8px;
  padding-right: 4px;
}

main article section.help-links h2.help__title {
  min-height: 48px;
  box-sizing: border-box;
  border-bottom: 1px solid #e3e3e5;
  color: #2e3032;
  font-size: 16px;
  line-height: 20px;
  /* font-weight: 600; 下記対応追加*/
  font-family: "HiraKakuPro-W6";
  font-weight: bold;
  /* 上記対応追加*/
  padding: 0 16px 8px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
}

main article section.help-links .help-link-list {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  padding-left: 16px;
}

main article section.help-links .help-link-list .help__link {
  min-height: 48px;
  box-sizing: border-box;
  border-bottom: 1px solid #e3e3e5;
  color: #484d4f;
  font-size: 16px;
  line-height: 22px;
  /* font-weight: 300; */
  padding: 13px 66px 13px 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  position: relative;
  cursor: pointer;
}

main article section.help-links .help-link-list .help__link:after {
  content: url("/images/help/icon-list-gray.svg");
  position: absolute;
  top: calc(50% - 8px);
  right: 16px;
  width: 10px;
  height: 16px;
}

main article#help-menu section:last-child .section-items .section-item:last-child {
  border: none;
}

main article#help-detail section#detail {
  padding: 0 16px 80px;
}

main article#help-detail section#detail .detail__title {
  height: 48px;
  color: #484d4f;
  font-size: 16px;
  line-height: 20px;
  /* font-weight: 600; 下記対応追加*/
  font-family: "HiraKakuPro-W6";
  font-weight: bold;
  /* 上記対応追加*/
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

main article#help-detail section#detail .detail__text {
  color: #484d4f;
  font-size: 16px;
  line-height: 22px;
}

main article#help-detail section#detail:last-child {
  margin-bottom: 80px;
}

main article#help-about section#thumb {
  display: -webkit-box;
  display: flex;
}

main article#help-about section#thumb .thumb-image {
  -webkit-box-flex: 1;
  flex: 1;
}

main article#help-about section#thumb .thumb-image img {
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

main article#help-about section#overview {
  margin-top: 16px;
  padding: 0 16px;
}

main article#help-about section#overview h1.title {
  color: #343739;
  font-size: 20px;
  font-weight: 600;
}

main article#help-about section#overview .text {
  margin-top: 12px;
  color: #71787b;
  font-size: 16px;
  line-height: 24px;
}

main article#help-about section#features {
  margin-top: 24px;
  padding: 0 16px 80px;
}

main article#help-about section#features h2.section-header {
  height: 48px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  color: #5c6264;
  font-size: 20px;
  font-weight: 600;
}

main article#help-about section#features .feature-items {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

main article#help-about section#features .feature-items > * + * {
  margin-top: 24px;
}

main article#help-about section#features .feature-items .feature-item {
  display: grid;
  grid-template: 'image title' 'image text' 1fr/ 274px 1fr;
  gap: 8px;
}

main article#help-about section#features .feature-items .feature-item .feature__image {
  height: 154px;
  grid-area: image;
}

main article#help-about section#features .feature-items .feature-item .feature__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

main article#help-about section#features .feature-items .feature-item h3.feature__title {
  color: #2e3032;
  font-size: 16px;
  font-weight: 600;
}

main article#help-about section#features .feature-items .feature-item .feature__text {
  color: #484d4f;
  font-size: 12px;
  line-height: 16px;
}

main article#help-info section#info {
  margin-top: 20px;
  padding: 0 16px 80px;
}

main article#help-info section#info h2.info__title {
  color: #2e3032;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
}

main article#help-info section#info .attention {
  margin-top: 24px;
  border: 1px solid #ea6562;
  padding: 14px 8px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  color: #ea6562;
  font-size: 16px;
  line-height: 24px;
}

main article#help-info section#info .attention h3.attention__title {
  font-weight: 600;
}

main article#help-info section#info .attention .attention__text {
  font-weight: 300;
}

main article#help-info section#info .contact {
  background-color: #e5f2f6;
  padding: 16px 8px;
}

main article#help-info section#info .contact.requests {
  margin-top: 16px;
}

main article#help-info section#info .contact.problems {
  margin-top: 16px;
}

main article#help-info section#info .contact h3.contact__title {
  color: #484d4f;
  font-size: 16px;
  font-weight: 600;
}

main article#help-info section#info .contact .contact__text {
  margin-top: 4px;
  color: #484d4f;
  font-size: 16px;
  line-height: 24px;
}

main article#help-info section#info .contact .contact__button {
  margin-top: 8px;
  width: 100%;
  height: 40px;
  background-color: #fff;
  border: 2px solid #98b1bb;
  border-radius: 8px;
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  color: #0584a9;
  font-size: 12px;
  font-weight: 600;
}

main article#help-info section#info .notes {
  margin-top: 16px;
}

main article#help-info section#info .notes > * + * {
  margin-top: 16px;
}

main article#help-info section#info .notes .note-item {
  color: #484d4f;
  font-size: 12px;
  line-height: 18px;
}

main article#help-info section#info .notes .note-item h4.note__title {
  font-weight: 600;
}

main article#help-info section#info .notes .note-item .note__text {
  font-weight: 300;
}

main article#help-privacy-policy {
  padding-bottom: 80px;
}

main article#help-privacy-policy section {
  padding-left: 16px;
}

main article#help-privacy-policy section h2.title {
  height: 48px;
  box-sizing: border-box;
  border-bottom: 1px solid #e3e3e5;
  color: #2e3032;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  padding: 0 16px 8px 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
}

main article#help-privacy-policy section .body {
  padding: 6px 16px 2px 0;
  box-sizing: border-box;
}

main article#help-privacy-policy section .body .text,
main article#help-privacy-policy section .body ol.list,
main article#help-privacy-policy section .body table th,
main article#help-privacy-policy section .body table td {
  color: #484d4f;
  font-size: 12px;
  line-height: 18px;
}

main article#help-privacy-policy section .body ol.list {
  padding-left: 22px;
}

main article#help-privacy-policy section .body ol.list ol {
  padding-left: 22px;
}

main article#help-privacy-policy section .body table {
  margin: 8px 0;
  width: 100%;
  box-sizing: border-box;
  border-collapse: collapse;
}

main article#help-privacy-policy section .body table tr th,
main article#help-privacy-policy section .body table tr td {
  border: 1px solid #ccd8dd;
  padding: 8px 16px;
  vertical-align: middle;
}

main article#help-privacy-policy section .body table tr th {
  font-weight: 600;
  color: #515759;
}

main article#help-privacy-policy section .body table tr td {
  border: 1px solid #ccd8dd;
  color: #5c6264;
}

main article#help-privacy-policy section .body table tr td a {
  color: #0080aa;
  text-decoration: none;
}

main article#help-privacy-policy section .body table tr td a:hover {
  text-decoration: underline;
}

main article#help-privacy-policy section#preface {
  padding: 6px 16px 0;
}

main article#help-privacy-policy section#revision-history ul {
  list-style: none;
}

main article#help-privacy-policy section#revision-history ul li {
  color: #484d4f;
  font-size: 12px;
  line-height: 18px;
}

main article#help-privacy-policy > * + * {
  margin-top: 22px;
}

.cookie-agreement {
  position: fixed;
  left: 0;
  bottom: -180px;
  width: 100vw;
  height: 190px;
  max-height: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  align-items: flex-start;
  z-index: 999999;
  -webkit-transition: bottom 1s ease-in-out;
  transition: bottom 1s ease-in-out;
}

.cookie-agreement .inner {
  max-width: 976px;
  width: 100%;
  margin: 10px 16px 0;
  padding: 16px 32px;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
  display: grid;
  grid-template: "message button" "link button"/ 1fr 224px;
  gap: 4px 12px;
}

.cookie-agreement .inner .message {
  grid-area: message;
  color: #484d4f;
  font-size: 14px;
  line-height: 20px;
}

.cookie-agreement .inner .link {
  grid-area: link;
  color: #484d4f;
  font-size: 14px;
  line-height: 18px;
}

.cookie-agreement .inner .link a:link,
.cookie-agreement .inner .link a:visited {
  color: #0080aa;
}

.cookie-agreement .inner .button {
  grid-area: button;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

.cookie-agreement .inner .button a {
  width: 100%;
  height: 40px;
  background-color: #0080aa;
  border-radius: 8px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  text-decoration: none;
}

/**
 * SP
 */
@media screen and (max-width: 768px) {
  html,
  body {
    overflow-x: hidden;
    overflow-y: scroll;
  }

  header .header-inner {
    height: 21.33vw;
    width: 100vw;
    max-width: initial;
    margin: 0;
    padding: 0 4.27vw 2.13vw;
  }

  header .header-inner .header-logo {
    width: 27.47vw;
  }

  header .header-inner .header__title {
    margin-left: 2.67vw;
    font-size: 4.27vw;
  }

  main {
    width: 100vw;
    max-width: initial;
    margin: 0;
  }

  main article section.help-links h2.help__title {
    min-height: 12.80vw;
    font-size: 4.27vw;
    line-height: 5.33vw;
    padding: 0 4.27vw 2.13vw;
  }

  main article section.help-links .help-link-list {
    padding-left: 4.27vw;
  }

  main article section.help-links .help-link-list .help__link {
    min-height: 12.80vw;
    font-size: 4.27vw;
    line-height: 5.87vw;
    padding: 3.47vw 17.60vw 3.47vw 0;
  }

  main article section.help-links .help-link-list .help__link:after {
    top: calc(50% - 2.13vw);
    right: 4.27vw;
    width: 2.67vw;
    height: 4.27vw;
  }

  main article#help-detail section#detail {
    padding: 0 4.27vw 10.67vw;
  }

  main article#help-detail section#detail .detail__title {
    height: 12.80vw;
    font-size: 4.27vw;
    line-height: 5.33vw;
  }

  main article#help-detail section#detail .detail__text {
    font-size: 3.73vw;
    line-height: 4.80vw;
  }

  main article#help-about section#overview {
    margin-top: 4.27vw;
    padding: 0 4.27vw;
  }

  main article#help-about section#overview h1.title {
    font-size: 4.80vw;
  }

  main article#help-about section#overview .text {
    margin-top: 2.13vw;
    font-size: 3.20vw;
    line-height: 4.27vw;
  }

  main article#help-about section#features {
    margin-top: 6.40vw;
    padding: 0 4.27vw 17.07vw;
  }

  main article#help-about section#features h2.section-header {
    height: auto;
    color: #2e3032;
    font-size: 4.80vw;
  }

  main article#help-about section#features .feature-items {
    margin-top: 4.27vw;
  }

  main article#help-about section#features .feature-items > * + * {
    margin-top: 6.40vw;
  }

  main article#help-about section#features .feature-items .feature-item {
    grid-template: 'image' 'title' 'text';
    gap: 2.13vw;
  }

  main article#help-about section#features .feature-items .feature-item .feature__image {
    height: auto;
  }

  main article#help-about section#features .feature-items .feature-item .feature__image img {
    height: auto;
  }

  main article#help-about section#features .feature-items .feature-item h3.feature__title {
    font-size: 4.27vw;
  }

  main article#help-about section#features .feature-items .feature-item .feature__text {
    color: #515759;
    font-size: 3.20vw;
    line-height: 4.27vw;
  }

  main article#help-info section#info {
    margin-top: 5.33vw;
    padding: 0 4.27vw 10.67vw;
  }

  main article#help-info section#info h2.info__title {
    font-size: 4.27vw;
    line-height: 5.33vw;
  }

  main article#help-info section#info .attention {
    margin-top: 7.47vw;
    padding: 2.13vw;
    font-size: 3.20vw;
    line-height: 4.80vw;
  }

  main article#help-info section#info .contact {
    padding: 4.27vw 2.13vw;
  }

  main article#help-info section#info .contact.requests {
    margin-top: 4.27vw;
  }

  main article#help-info section#info .contact.problems {
    margin-top: 4.27vw;
  }

  main article#help-info section#info .contact h3.contact__title {
    font-size: 3.20vw;
  }

  main article#help-info section#info .contact .contact__text {
    margin-top: 1.07vw;
    font-size: 3.20vw;
    line-height: 4.80vw;
  }

  main article#help-info section#info .contact .contact__button {
    margin-top: 2.13vw;
    height: 10.67vw;
    border-radius: 2.13vw;
    font-size: 3.20vw;
  }

  main article#help-info section#info .notes {
    margin-top: 4.27vw;
  }

  main article#help-info section#info .notes > * + * {
    margin-top: 4.27vw;
  }

  main article#help-info section#info .notes .note-item {
    font-size: 3.20vw;
    line-height: 4.80vw;
  }

  main article#help-privacy-policy {
    padding-bottom: 12.80vw;
  }

  main article#help-privacy-policy section {
    padding-left: 4.27vw;
  }

  main article#help-privacy-policy section h2.title {
    height: 12.80vw;
    font-size: 4.27vw;
    line-height: 5.33vw;
    padding: 0 4.27vw 2.13vw 0;
  }

  main article#help-privacy-policy section .body {
    padding: 1.60vw 4.27vw 0.53vw 0;
  }

  main article#help-privacy-policy section .body .text,
  main article#help-privacy-policy section .body ol.list,
  main article#help-privacy-policy section .body table th,
  main article#help-privacy-policy section .body table td {
    font-size: 3.20vw;
    line-height: 4.80vw;
  }

  main article#help-privacy-policy section .body ol.list {
    padding-left: 5.87vw;
  }

  main article#help-privacy-policy section .body ol.list ol {
    padding-left: 5.87vw;
  }

  main article#help-privacy-policy section .body table {
    margin: 2.13vw 0;
  }

  main article#help-privacy-policy section .body table tr th,
  main article#help-privacy-policy section .body table tr td {
    padding: 2.13vw 4.27vw;
  }

  main article#help-privacy-policy section#preface {
    padding: 1.60vw 4.27vw 0;
  }

  main article#help-privacy-policy section#revision-history ul li {
    font-size: 3.20vw;
    line-height: 4.80vw;
  }

  main article#help-privacy-policy > * + * {
    margin-top: 5.87vw;
  }

  .cookie-agreement {
    bottom: -50vh;
    width: 100vw;
    height: auto;
  }

  .cookie-agreement .inner {
    max-width: initial;
    width: 100%;
    margin: 0 2.13vw 2.13vw;
    padding: 2.13vw 4.27vw 6.40vw;
    box-sizing: border-box;
    grid-template: "message" "link" "button";
    gap: 0;
  }

  .cookie-agreement .inner .message {
    font-size: 3.20vw;
    line-height: 4.80vw;
  }

  .cookie-agreement .inner .link {
    margin-top: 1.07vw;
    font-size: 3.20vw;
    line-height: 4.80vw;
  }

  .cookie-agreement .inner .button {
    margin-top: 6.40vw;
  }

  .cookie-agreement .inner .button a {
    height: 12.80vw;
    font-size: 4.27vw;
    line-height: 4.80vw;
  }
}
